Update to LGPL v2.1.
[kopensolaris-gnu/glibc.git] / misc / err.h
2001-07-06 ajUpdate to LGPL v2.1.
1999-10-09 drepperRemove K&R compatibility.
1998-11-30 drepperCorrect comments and use protected attribute keywords.
1997-10-06 drepperPretty print.
1997-06-21 drepperStandardize the multiple-include protect.
1996-10-31 drepperupdate from main archive 961030
1995-12-05 rolandNew file.